Old but not busted … – Dieser Inhalt wurde vor mehr als 7 Jahren publiziert. Die Korrektheit und Verfügbarkeit von Links können leider nicht gewährleistet werden.

Auf Grund der Tatsache, dass an der FH Potsdam für das VPN – ohne dieses funktioniert der Zugang ins Internet (leider) nicht – Hardware der Firma Cisco Systems benutzt wird und die Verbindung/Verschlüsselung (IPsec) nur über TCP funktioniert, sind die NutzerInnen auf die Verwendung des „Cisco Systems VPN Client“ angewiesen. (Der „AnnyConnect“ von Cisco kann kein IPsec und alle alternativen Clients können kein IPsec über TCP, sondern ‚nur‘ über UDP… *damn*)

Tja und den „Cisco Systems VPN Client“ gibt es leider nicht für 64-bitige Betriebssysteme (BS). – ‚Nichteinmal‘ für Windoofs 7!
Und so bekommt man dann bei unserer DV-Abteilung beispielsweise die freundliche Auskunft, dass man sich doch ein unterstütztes BS besorgen und parallel/alternativ installieren ’soll‘. *tzzz*

Aber heute habe ich beim Stöbern folgende Aussage eines Cisco-Angestellten in den Cisco-Foren gefunden:

The VPN Client is supported on 32-bit systems. A 64-bit IPSec VPN cleint is also being worked on for sometime this year.

AnyConnect SSL VPN has aways supported 32-bit and 64-bit systems. The next generation version of the AnyConnect being worked on will also include IPsec component (using IKE-V2).

Somit steigt die Spannung bzgl. der Zeitangabe „sometime“, der Weiterentwicklung von „AnnyConnect“ und deren Einflüsse auf den Linux-Client (der offiziell keinen ‚aktuelleren‘ Kernel, als einen 2.4.18 unterstützt).